body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
}
ul#topnav {
	
	padding-top:0px;
	margin-top:2px; 
	list-style: none;	
	font-size:14px;	
	font-family: Calibri, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}
ul#topnav li
{
	margin:0px; 
	padding:0px; 	
	overflow: hidden; 
	float: left; 
	height:32px;	
}

ul#topnav a, ul#topnav span 
{
	padding: 8px 35px; 
	float: left; 
	text-decoration: none; 
	color: #FFFFFF;	
	clear: both;
	height: 32px;
	width:112px;
	text-align:center;	
	background: #1d1d1d;	
} 
ul#topnav a {	color: #7bc441; }
ul#topnav span {
	display: none;
}

ul#topnav.v2 span{
	background: url(../images/a_bg.gif) repeat-x left top;
	cursor:pointer;
}
ul#topnav.v2 a{
	color: #000000;
	background: url(../images/a_bg.gif) repeat-x left bottom;
	
}
.style2 {color: #993333}
.style5 {font-size: 14px}


.toplinks
{
	color:#ca708c;
	text-decoration:none;	
}

.toplinks:hover
{
	color: #CC3366;
	text-decoration:underline;
}

#footernav
{
margin:0px;
padding:0px;
}

#footernav li
{
float:left;
margin:0px;
padding:0px;
padding-top:4px;
width:200px;

}

#footernav a 
{
	color:#000000;
	text-decoration:none;	
}

#footernav a:hover
{
	color: #CCCCCC;
	text-decoration:none;	
}

.links a 
{
	color:#000000;
	font-size:14px;
	text-decoration:none;	
}

.links a:hover
{
	color: #990000;
	text-decoration:none;	
}

.leftlinks a 
{
	color: #000000;
	font-size:16px;
	text-decoration:none;	
}

.leftlinks a:hover
{
	color: #990000;
	text-decoration: underline;	
}

#mainarea
{
text-align:justify;
line-height:25px;
color: #000000; 
font-size:16px; 
font-family:Calibri, Georgia, Arial, Helvetica, sans-serif;
}

#services p
{
	padding:15px 0px;
	margin:0px;	
	text-align:justify;
	color: #000000; 
	font-size:16px; 
	font-family:Calibri, Georgia, Arial, Helvetica, sans-serif;
}

#services img
{
	padding: 8px;
	background: white;
	border: 1px solid #CCC;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left:20px;
}


.servheading
{
text-decoration:underline;
color:#000000;

}



